/* =======================================
 * Stylesheet: app/css/styles.css
 * version: 10.03.2020
 * Allgemeine Styles
========================================== */
@charset "UTF-8";

* { padding:0; margin:0; }

html {width:100%; height:100%;}

body {
  width:100%;
  height:100%;
  background-color:#FFFF99;
  font-family: Verdana, Arial, Helvetica;
  color:#420000;
  }

a {
  text-decoration:none;
  font-weight:bold;
  font-style:italic;
  color:#420000;
  }

a:hover, a:active {background-color:#CC9900;}

header {
  width:100%;
  position: fixed;
  top:0px;left:0px;
  padding-top:5px;
  padding-bottom:0px;
  background-color:#F8D000;
  text-align:center;
  z-index: 100;
  }

header img { height:35px; }

/* Inhaltsbereich */
#content {
  width:95%;
  padding-top:50px;
  padding-bottom:50px;
  margin:auto;
  }

#fb { position:fixed; right:20px; top:7px;}

h1 {
  font-size: 1.3em;
  }

h2 {
  font-size: 1em;
  margin-top:10px;
  margin-bottom:5px;
  }

h3 {
  font-size: 0.8em;
  margin-top:5px;
  margin-bottom:5px;
  }


p {
  margin-top:0px;
  }

#deftab {
  margin-top:5px;
  margin-left:20px;
  font-size: 0.9em;
  color:#420000;
  }

ul {
  margin-top:10px;
  margin-left:30px;
  margin-bottom:10px;
  }

#deftab th { font-size: 1.2em; }

#deftab tr {
  font-size: 0.8em;
  text-align:left;
  vertical-align:top;
  }

#deftab td {
  border-style:solid;
  border-width:0px;
  border-bottom-width:1px;
  }

.kontakt {
  margin-top:5px;
  padding-left:15px;
  }

.kontakt p {
  font-size: 0.9em;
  margin-bottom:5px;
  }



/* Fuß auf allen Seiten */
footer {
  width:100%;
  padding: 0px;
  padding-left:0px;
  background-color:#F8D000;
  position: fixed;
  left:0px;bottom:0px;
  font-size:0.9em;
  }

div.table {
  display:table;
  width:100%;
  }

div.table > div {
  display: table-row;
}

.cell {
  display:table-cell;
/*  width:32.5%; */
  width:24.5%;
  height:30px;
  padding: 0px;
  text-align:center;
  vertical-align:middle;
  text-decoration:none;
  font-weight:bold;font-style:normal; color:#420000;
  background-color:#F8D000;
  border-style:solid; border-width:0px;border-color:#000000;
  border-right-width:1px;
  }

.cell img {
  width:32px;
  padding-top:6px;
}

.cell img.yt {
  width:60px;
  padding-top:6px;
}

.cell:hover {
  background-color:#CC9900;
}

/* Zu Seite Aktuelles.html */
.actbox {
  width: 100%;
  margin-top:10px;
  background-color:#FFFFD0;
  }

.actbox p {
  margin:0px;
  padding-top:2px;padding-bottom:2px;padding-left:5px;
  font-weight:bold;
  background-color:#F8D000;
  }

.acthead {
  padding:5px;
  background-color:#FFFF66;
  font-size:0.8em;
  font-weight:bold;
  font-style:italic;
  }

.actdata {
  padding-left:5px;
  padding-right:5px;
  margin-top:10px;
  font-size:0.9em;
  }
.actdata p {
  background-color:#FFFFD0;
  font-weight:normal;
  margin-left:5px;
  margin-right:5px;
  text-align:justify;
  }

.actimg {
  margin-left:10px;
  margin-right:5px;
  width:95%;
  text-align:center;
  }

.actimg img {
  width:100%;
  height:auto;
  }

.actdata a {
  margin-top:20px;
  margin-left:5px;
  line-height:150%;
  }

/** Zu Seite Bilder.html */
.bildbox {
  margin-top:10px;
  background-color:#F8D000;
  padding:5px;
  }

.bildbox p {
  font-weight:bold;
  margin-bottom:5px;
  }

.bild {
  text-align:center;
  }

.bild p {
  margin:0px;
  padding-top: 5px;
  }

.bild img {
  width:300px;
  border-style:none;
  }

.bild p:hover { background-color:#CC9900; }

/** Nur für Tabelle in Event Vorschau */

.shorttab {
  display:table;
  width:99%;
  font-size:0.7em;
  margin-top:0px;
  margin-left:0px;
  border-collapse:separate;
  border-spacing:2px;
  }

.shorttab > div {
  display:table-row;
}
.th, .td, .tdl {
  padding-top:5px;
  padding-bottom:5px;
  vertical-align:middle;
}
.th {
  display:table-cell;
  font-weight:bold;
  text-align:center;
  background-color: #F8D000;
}

.td {
  display:table-cell;
  text-align:center;
  font-weight:normal; /** neu 10.03.20 */
  background-color:#F8D066;
}

.tdl {
  display:table-cell;
  padding:10px; */
  text-align:left;
  font-weight:normal;
  background-color:#F8D066;
}

.tw11 {
  width:11%;
}
.tw20 {
  width:20%;
}

.tw35 {
  width:35%;
}